[[source]]
name = "pypi"
url = "https://pypi.org/simple"
verify_ssl = true

[dev-packages]
pytest = "*"
pytest-cov = "*"
setuptools = "*"
wheel = "*"
exceptiongroup = "*"

[packages]
pylint = "*"
jinja2 = "*"
anybadge = "*"
importlib-metadata = "*"
typing-extensions = "*"
wrapt = "*"
tomli = "*"
dill = "*"

[requires]
python_version = "3.11"
